body
	{
	margin: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em; 
	color: #1D2F29;
	line-height: 18px;
	background-color: #fff;		
	}

H1, H2
	{
	color:#0150B9;
	font-size: 1.0em; 
	margin-top:0px;
	}

H3
	{
    color:#EA5019; 
	font-size: 16px; 
	font-weight:bold; 
	font-family:Quattrocento+Sans, Arial, Helvetica, sans-serif; 
	line-height:20px;
	}

H4
	{
    color:#0150B9; 
	font-size: 14px; 
	font-weight:bold; 
	font-family:Quattrocento+Sans, Arial, Helvetica, sans-serif; 
	line-height:20px;
	}
	
/* input[type="submit"] {width: 80px;} */

select, input, p, div, td
	{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #1D2F29;
	}
	
.textfield 
	{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em; 
	color: #1D2F29;
	}

textarea 
	{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em; 
	color: #1D2F29;
	}
  	
th { 
    text-align:left;
}
	
#wrapper
	{
	width: 980px;
	margin: 0 auto;
	background: #fff url(/cd/images/bg_page_980.gif) repeat-y 50% 0;
	}

#header
	{
	background: #fff;
	}
	
#expiringBar
	{
	background-color: #FF0;
	border-top: 1px #FFFFFF solid;
	border-bottom: 2px #FFFFFF solid; 
	height:26px;
	}

#expiredBar
	{
	background-color: #F00;
	border-top: 1px #FFFFFF solid;
	border-bottom: 2px #FFFFFF solid; 
	height:26px;
	}

#headerBarTop
	{
	background-color: #474747;
	border-top: 1px #FFFFFF solid;
	border-bottom: 2px #FFFFFF solid; 
	height:26px;
	}

#headerBarBottom
	{
	background-color: #000;
	border-bottom: 2px #FFFFFF solid; 
	height:26px;
	}

.registerNow
	{
	float:left; 
	margin-right: 0;
	background-color: #474747; 
	border-right: 2px #FFFFFF solid;
	}

#content
	{

	}
	
#left
	{
	width: 203px;
	float: left;
	}

.left-container
	{
	margin: 0px;
	margin-bottom: 0;	/* IE6 pushes footer down without this */
	}

#right
	{
	width: 776px;
	background: #fff;
	float: left;
	}

.right-container
	{
	margin: 0px;
	margin-bottom: 0;	/* IE6 pushes footer down without this */
	}
	
#workarea
	{
	padding: 0px 5px 15px 10px; 	
	}
	
#workarea H1
	{
	color:#0150B9; 
	font-weight:bold;
	margin-top:0px;
	margin-bottom:5px;
	}
	
#highlightBox
	{ 
	width: 100%;
	background:#929871; 
	border-bottom: 1px solid #fff;	
	}
	
#highlightBoxText
	{ 
	margin-right:5px;
	padding: 5px 5px 0px 15px; 
	width:100%;
	}
	
#highlightBox H2
	{
	color:#FD9900;
	font: bold 1.5em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none
	}
	
#highlightBox p
	{
	color:#fff;
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	}

#highlightBoxText a:,
#highlightBoxText a:link,
#highlightBoxText a:visited
	{
	color:#fff;
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
	}

#highlightBoxText a:hover
	{
	text-decoration: none;
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; 
	color: #FD9900;
	}

#sectionBar
	{ 
	background-color:#333;
	border-top: 1px #FFFFFF solid; 
	width:100%; 
	height:26px;
	}
	
#loginBox
	{ 
	margin: 1px 0px 5px 0px; 
	font-size: 0.85em; 
	padding: 3px 2px 3px 5px; 
	float: left;
	border-bottom: 5px solid #fff;
	}

#quote
	{ 
	float: left;
	padding: 0px 2px 0px 10px; 
	}
	
#adTile
	{ 
	float: left;
	padding: 2px 2px 2px 2px; 
	}
	
#loginBox input
	{
	font-size: 0.85em; 
	}	

img.floatRight { 
    float: right; 
    margin: 0px; 
}	

#footer
	{
	background-color: #474747;
	text-align: left;
	border-top: 2px #FFFFFF solid; 
	color:#FFFFFF; 
	font-size:.85em; 
	height:26px;
	}

#footer a:link,
#footer a:visited
	{
	color:#FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover

	{
	text-decoration: none;
	color: #FD9900;
	}
	
#bottomBlock1
	{
	background: #fff url(/cd/images/bg_bottom_980.gif) repeat-y 50% 0;	
	}

#bottomBlock2
	{
	background: #fff url(/cd/images/bg_bottomInside_980.gif) repeat-y 50% 0;	
	}

#bottomBlockLeft
	{ 
	width:201px; 
	padding: 3px 5px 3px 5px; 
	float: left;
	color:#FFFFFF;
	}
	
#bottomBlockRight
	{ 
	width:725px; 
	font-size: 0.95em; 
	padding: 3px 2px 3px 15px; 
	float:left;
	color:#fff; 
	vertical-align:middle;
	}
	
#bottomBlockRight H2
	{
	color:#FFFFFF; 
	font: bold 1.5em Verdana, Arial, Helvetica, sans-serif;
	}
	
#bottomBlockRight a:link,
#bottomBlockRight a:visited
	{
	color:#FFFFFF;
	text-decoration: none;
	}
	
#bottomBlockRight a:hover

	{
	text-decoration: none;
	color: #FD9900;
	}
	
.clear
	{
	clear: left;
	}
		
#mainnav
{
	font: bold 11px Arial, Helvetica, sans-serif;
	background-color: #000000;
	padding: 5px 0 5px 150px;  
}

#mainnav ul
{
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: none;
}

#mainnav li

{
	display: inline;
	padding: 0 8px;
}

#mainnav li a

{
	text-decoration: none;
	color: #fff;
}

#mainnav li a:hover

{
	text-decoration: none;
	color: #FD9900;
}		

#mainnav a.active

{
	text-decoration: none;
	color: #FD9900;
}		

		
#subnav
{
	font: bold 11px Arial, Helvetica, sans-serif;
	background-color: #474747;
	padding: 5px 0 5px 0px;  
}

#subnav ul
{
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: none;
}

#subnav li

{
	display: inline;
	padding: 0 35px;
}

#subnav li a

{
	text-decoration: none;
	color: #fff;
}

#subnav li a:hover

{
	text-decoration: none;
	color: #FD9900;
}		

#leftNav 
	{
	width: 200px;
	/* this width value is also effected by
	the padding we will later set on the links. */
	}
	
#leftNav ul
	{
	margin: 0;
	padding: 0;
	list-style-type: none;	
	font: bold 11px Arial, Helvetica, sans-serif; 
	line-height:18px;	
	}

#leftNav li 
	{
	margin: 2px 0 0;	
	}

#leftNav a 
	{
	display: block;
	width:188px;
	padding: 2px 2px 2px 10px;
	border-bottom: 1px solid #fff;
	background: #A6C3D3;
	text-decoration: none; /*lets remove the link underlines*/
	}
	
#leftNav a:link, #leftNav a:active, #leftNav a:visited {
color: #000000;
}

#leftNav a:hover 
	{
	border-bottom: 1px solid #fff;
	background: #5D92B0;
	color: #fff;
	}
	
.highlightBoxDark 
	{ 
	background:#35586C; 
	}
	
.fieldName
	{
	text-align:right;
	font-size:0.9em; 
	font-weight:normal;
	color: #474747;
	}	

.fieldNameLeft
	{
	text-align:left;
	font-size:0.9em; 
	font-weight:normal;
	color: #474747;
	}	

.fieldNameTop
	{
	font-size:0.9em; 
	font-weight:normal;
	color: #35586C;
	}	
	
label 
	{
	float: left;
	width: 100px;
	padding: 0 1em;
	text-align: right;
	}	

#myCD
	{
	font-size:10px; 
	font-weight:normal;
	color: #1D2F29; 
	width:100%;
	}	

.myCDContainer
	{ 
	background-image:url(/cd/images/gBackground.jpg); background-repeat: repeat-x;  
	width:100%; 
	margin-bottom:5px; 
	}
	
.myCDHeader
	{ 
	color:#0150B9; 
	font-weight:bold; 
	font-size: 1.0em; 
	}
	
.itemBoxHeader
	{ 
	color:#ffffff; 
	font-weight:bold; 
	font-size: 1.0em; 
	padding-left:5px; 
	padding-top:2px; 
	}
	
.myCDRightBorder
	{
    border-right-style: solid; 
	border-right-width: 1px; 
	border-right-color:#dadfc2; 
	padding-right:5px;
	}


.boxTopLeft { background-color: #FD9900; background-image:url(/cd/images/whats_new_icon.gif) }
.boxTopRight { background-color: #FD9900; }
.leftBox { background-color:#DADADA; padding-left:8px; padding-right:8px }
.rightBox { background-color:#DADFC2; padding-left:8px; padding-right:8px }
.header { font-weight: bold; } 
.itembox { background-color: #ecf0f1; padding:10px; box-shadow: 10px 10px 5px #888; padding: 5px 5px 5px 15px;-webkit-box-shadow: 10px 10px 5px #888;-moz-box-shadow: 10px 10px 5px #888; }
.itembox2 { background-color: #EEF3F7; padding-left:5px; padding-bottom:5px; padding-top:5px }
.error { color: #C00; font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:.95em }
.smalltext { font-family: Arial, Helvetica, sans-serif;  font-size: .9em; font-weight: normal; color: #333333} 
.instructions { font-size: .8em; } 
.pictureCaption { font-size: 1.0em; } 
.calendarHeader { font-size: 1.5em; color:#FFFFFF; font-weight:bold } 
a.smallLink { font-size: .85em; } 
a.searchLetter { color:#35586C } 

a.learnmore { color: #ffffff; font-size:8pt; font-weight: bold; text-decoration:none}
a.learnmore:link { color: #ffffff; font-size:8pt; font-weight: bold; text-decoration:none}
a.learnmore:visited { color: #ffffff; font-size:8pt; font-weight: bold; text-decoration:none}
a.learnmore:hover { color: #FD9900; font-size:8pt; font-weight: bold}

.specialNotice 
	{ 
	background-color:#DADFC2; 
	padding:5px;
	border: 2px solid #9DA37F;
	}
	
.loggedInAs
	{ 
	background-color:#FFFFFF; 
	padding-left:10px; 
	font-weight:normal;
	}
	
.ytab 
	{
	padding: 5px 7px 5px 7px;
	}

.formattedTable table 
	{
    margin:1.5em 0;
    font-size:85%;
    }

.formattedTable th 
	{
    border-bottom:1px solid #ace;
    padding:5px 13px 5px 8px;
    color:#235;
    vertical-align:middle;
    }

.formattedTable td 
	{
    border-bottom:1px solid #ace;
    padding:5px 13px 5px 8px;
    color:#235;
    vertical-align:top;
    }
	  
#details 
	{
	padding:10px;
	width:320px;
	height:300px;
	float:right;
	background:#eee;
	}

#details h2 
	{
	margin-bottom:20px;
	}
	
#horizontalList li {
	display: inline-block;
	list-style-type: none;
	vertical-align:top;
	padding: 0 3px 0 3px;
	}	
	
/* Google button  */
button.g-button, a.g-button, input[type=submit].g-button, input[type=button].g-button {
padding: 6px 10px;
-webkit-border-radius: 2px 2px;
border: solid 1px rgb(153, 153, 153);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
color: #333;
text-decoration: none;
cursor: pointer;
display: inline-block;
text-align: center;
text-shadow: 0px 1px 1px rgba(255,255,255,1);
line-height: 1;
}